[
  {
    "Code": "FinToolNum",
    "GroupCode": "Эмиссия",
    "Edition": "Все",
    "Name": "Код ц.б.",
    "UseFrosen": null,
    "FullName": "Уникальный номер финансового инструмента(ISIN, регистрационный номер бумаги, другой идентификатор)"
  },
  {
    "Code": "CalcDate",
    "GroupCode": "Эмиссия",
    "Edition": "Все",
    "Name": "Дата расчета",
    "UseFrosen": null,
    "FullName": "Дата, на которую определяется расчет группы риска"
  },
  {
    "Code": "isMatched",
    "GroupCode": "Эмиссия",
    "Edition": "Все",
    "Name": "Сверено?",
    "UseFrosen": null,
    "FullName": "Признак сверки данных Интерфакс и НРД (1-ДА; пока бумага не сверена, не заведены ключевые параметры для верной оценки)"
  },
  {
    "Code": "Status",
    "GroupCode": "Эмиссия",
    "Edition": "Все",
    "Name": "Статус",
    "UseFrosen": null,
    "FullName": "Статус ценной бумаги"
  },
  {
    "Code": "FinToolType",
    "GroupCode": "Эмиссия",
    "Edition": "Все",
    "Name": "Тип ц.б.",
    "UseFrosen": null,
    "FullName": "Тип финансового инструмента - облигация, привилегированная акция, конвертирумая ценная бумага, другой финансовый инструмент"
  },
  {
    "Code": "FinToolShortNameRus",
    "GroupCode": "Эмиссия",
    "Edition": "Все",
    "Name": "Краткое рус.имя",
    "UseFrosen": null,
    "FullName": "Краткое наименование инструмента на русском языке"
  },
  {
    "Code": "FinToolShortNameEng",
    "GroupCode": "Эмиссия",
    "Edition": "Все",
    "Name": "Краткое англ.имя ц.б.",
    "UseFrosen": null,
    "FullName": "Краткое наименование инструмента на английском языке"
  },
  {
    "Code": "FinToolFullNameRus",
    "GroupCode": "Эмиссия",
    "Edition": "Все",
    "Name": "Полное рус.имя ц.б.",
    "UseFrosen": null,
    "FullName": "Полное наименование инструмента на русском языке"
  },
  {
    "Code": "FinToolFullNameEng",
    "GroupCode": "Эмиссия",
    "Edition": "Все",
    "Name": "Полное англ.имя ц.б.",
    "UseFrosen": null,
    "FullName": "Полное наименование инструмента на английском языке"
  },
  {
    "Code": "BegCirculationDate",
    "GroupCode": "Эмиссия",
    "Edition": "Все",
    "Name": "Дата нач.обращения",
    "UseFrosen": null,
    "FullName": "Дата начала обращения ценной бумаги"
  },
  {
    "Code": "IssueCur",
    "GroupCode": "Эмиссия",
    "Edition": "Все",
    "Name": "Вал.эмиссии",
    "UseFrosen": null,
    "FullName": "Валюта эмиссии"
  },
  {
    "Code": "Seniority",
    "GroupCode": "Эмиссия",
    "Edition": "180-И",
    "Name": "Старшинство",
    "UseFrosen": null,
    "FullName": "Старшинство облигаций (в целях определения порядка выплат при банкротстве)"
  },
  {
    "Code": "IsSubordinated",
    "GroupCode": "Эмиссия",
    "Edition": "511-П",
    "Name": "Субординир.обл.?",
    "UseFrosen": null,
    "FullName": "Субординированные облигации"
  },
  {
    "Code": "IssueSec",
    "GroupCode": "Эмиссия",
    "Edition": "511-П",
    "Name": "Секьюритизация?",
    "UseFrosen": null,
    "FullName": "Признак наличия обеспечение ценными бумагами "
  },
  {
    "Code": "RiskGroupF0",
    "GroupCode": "Эмиссия",
    "Edition": "511-П",
    "Name": "Гр.риска без фондир-я",
    "UseFrosen": null,
    "FullName": "Группа риска (от 0 до 6) при отсутствии фондирования"
  },
  {
    "Code": "RiskGroupF1",
    "GroupCode": "Эмиссия",
    "Edition": "511-П",
    "Name": "Гр.риска с фондир-ем",
    "UseFrosen": null,
    "FullName": "Группа риска (от 0 до 6) при наличии фондирования"
  },
  {
    "Code": "IssueConvDate1",
    "GroupCode": "Эмиссия",
    "Edition": "511-П",
    "Name": "Дней до конверсии 1",
    "UseFrosen": null,
    "FullName": "Число дней до первой даты, когда может быть осуществлена конверсия в долевые бумаги для конвертируемых ценных бумаг"
  },
  {
    "Code": "IssueConvDate2",
    "GroupCode": "Эмиссия",
    "Edition": "511-П",
    "Name": "Дней до конверсии 2",
    "UseFrosen": null,
    "FullName": "Число дней до второй даты, когда может быть осуществлена конверсия в долевые бумаги, если первая дата уже прошла"
  },
  {
    "Code": "IssueConvYield",
    "GroupCode": "Эмиссия",
    "Edition": "511-П",
    "Name": "Дох-ть при конверсии",
    "UseFrosen": null,
    "FullName": "Доходность (доходность рассчитывается как выраженная в процентах от текущей (справедливой) стоимости базовой акции разница между текущей (справедливой) стоимостью конвертируемой ценной бумаги и текущей (справедливой) стоимостью базовой акции)."
  },
  {
    "Code": "T_Min",
    "GroupCode": "Эмиссия",
    "Edition": "511-П",
    "Name": "Дата группы срочности",
    "UseFrosen": null,
    "FullName": "Дата, по которой вычиляется группа срочности"
  },
  {
    "Code": "IssueMty",
    "GroupCode": "Эмиссия",
    "Edition": "511-П",
    "Name": "Дата погашения",
    "UseFrosen": null,
    "FullName": "Дата погашения"
  },
  {
    "Code": "IssueOffer",
    "GroupCode": "Эмиссия",
    "Edition": "511-П",
    "Name": "Срок до досрочн.погаш.",
    "UseFrosen": null,
    "FullName": "Срок до досрочного погашения (в днях)"
  },
  {
    "Code": "IssueDivid",
    "GroupCode": "Эмиссия",
    "Edition": "511-П",
    "Name": "Срок до дивиденда (П)",
    "UseFrosen": null,
    "FullName": "Срок до выплаты дивидендов для неконвертируемых привилегированных акций (в днях)"
  },
  {
    "Code": "ExpirationDate",
    "GroupCode": "Эмиссия",
    "Edition": "511-П",
    "Name": "Дата экспирации",
    "UseFrosen": null,
    "FullName": "Дата экспирации (только для фьючерсов)"
  },
  {
    "Code": "FullGuarant",
    "GroupCode": "Эмиссия",
    "Edition": "все",
    "Name": "Полная гарантия?",
    "UseFrosen": null,
    "FullName": "Признак полной гарантии (0,1)"
  },
  {
    "Code": "IssueGar",
    "GroupCode": "Эмиссия",
    "Edition": "511-П",
    "Name": "Есть ли гарантия?",
    "UseFrosen": null,
    "FullName": "Признак наличия гарантий (0,1)"
  },
  {
    "Code": "GuaranteedAmountPct",
    "GroupCode": "Эмиссия",
    "Edition": "511-П",
    "Name": "%покрытия гарантией",
    "UseFrosen": null,
    "FullName": "Доля покрытия гарантией (%)"
  },
  {
    "Code": "IssueLombard",
    "GroupCode": "Эмиссия",
    "Edition": "180-И",
    "Name": "Ломбард.список?",
    "UseFrosen": null,
    "FullName": "Вхождение бумаги в ломбардный список ЦБ РФ (0/1)"
  },
  {
    "Code": "IssueMBS",
    "GroupCode": "Эмиссия",
    "Edition": "421-П,180-И",
    "Name": "Ипотечн.покрытие?",
    "UseFrosen": null,
    "FullName": "Наличие ипотечного покрытия (0/1)"
  },
  {
    "Code": "ListingLevel",
    "GroupCode": "Эмиссия",
    "Edition": "421-П",
    "Name": "Уровень листинга",
    "UseFrosen": null,
    "FullName": "Уровень листинга Московской биржи (1/2/3, для зарубежных бирж=1)"
  },
  {
    "Code": "IsMktPrice",
    "GroupCode": "Эмиссия",
    "Edition": "421-П",
    "Name": "Есть рыночная цена?",
    "UseFrosen": null,
    "FullName": "Наличие рыночной цены (1 - для акций и облигаций на МБ; 2 - для акций на зарубежных биржах; 3 - для еврооблигаций)"
  },
  {
    "Code": "IncludedInIndex",
    "GroupCode": "Эмиссия",
    "Edition": "все",
    "Name": "Вход.фонд.индекс?",
    "UseFrosen": null,
    "FullName": "Вхождение в расчет индекса (MICEXINDEXCF или RTSI для МБ; Index для зарубежных бирж)"
  },
  {
    "Code": "Max30DLoss",
    "GroupCode": "Эмиссия",
    "Edition": "421-П",
    "Name": "Просадка30дней",
    "UseFrosen": null,
    "FullName": "Максимальная 30-дневная просадка за период с 01.01.2004"
  },
  {
    "Code": "IsIssueClearingCC",
    "GroupCode": "Эмиссия",
    "Edition": "421-П",
    "Name": "Клиринг через ЦК?",
    "UseFrosen": null,
    "FullName": "Клириг через центрального контрагента (0/1, пока не работает)"
  },
  {
    "Code": "IssueMBSFull",
    "GroupCode": "Эмиссия",
    "Edition": "421-П",
    "Name": "Полн.покр.ип.залогом?",
    "UseFrosen": null,
    "FullName": "Полностью покрыто ипотечным залогом"
  },
  {
    "Code": "IssueHaveFullRegress",
    "GroupCode": "Эмиссия",
    "Edition": "421-П",
    "Name": "Полн.регресс(ип.покр.)?",
    "UseFrosen": null,
    "FullName": "Полный регресс (ипотечное покрытие)"
  },
  {
    "Code": "IssueDebtCostRatio",
    "GroupCode": "Эмиссия",
    "Edition": "421-П",
    "Name": "Ср.отн.долг/залог?",
    "UseFrosen": null,
    "FullName": "Средняя величина соотношения суммы основного долга по ссудам к текущей (справедливой) стоимости предметов залога"
  },
  {
    "Code": "MaxIssue_Rating",
    "GroupCode": "Эмиссия",
    "Edition": "421-П,180-И",
    "Name": "Макс.рейтинг",
    "UseFrosen": true,
    "FullName": "Максимальный рейтинг эмиссии"
  },
  {
    "Code": "IssueRatingRU_Lvl",
    "GroupCode": "Эмиссия",
    "Edition": "180-И",
    "Name": "Рейтинг росс.РА",
    "UseFrosen": null,
    "FullName": "Рейтинг эмиссии от российского рейтингового агентства (определяемый в терминах 180-И)"
  },
  {
    "Code": "Issuer",
    "GroupCode": "Эмитент",
    "Edition": "Все",
    "Name": "Краткое рус.имя",
    "UseFrosen": null,
    "FullName": "Наименование эмитента"
  },
  {
    "Code": "IssuerOKPO",
    "GroupCode": "Эмитент",
    "Edition": "Все",
    "Name": "ОКПО",
    "UseFrosen": null,
    "FullName": "ОКПО эмитента"
  },
  {
    "Code": "IssuerINN",
    "GroupCode": "Эмитент",
    "Edition": "Все",
    "Name": "ИНН",
    "UseFrosen": null,
    "FullName": "ИНН эмитента (TaxID для зарубежных)"
  },
  {
    "Code": "IssuerJurisd",
    "GroupCode": "Эмитент",
    "Edition": "все",
    "Name": "Юрисдикция",
    "UseFrosen": null,
    "FullName": "Наименование страны, под юрисдикцией которой находится Эмитент"
  },
  {
    "Code": "IssuerCur",
    "GroupCode": "Эмитент",
    "Edition": "все",
    "Name": "Валюта страны",
    "UseFrosen": null,
    "FullName": "Национальная валюта эмитента"
  },
  {
    "Code": "IssuerOECD",
    "GroupCode": "Эмитент",
    "Edition": "все",
    "Name": "Ур-нь ОЭСР страны",
    "UseFrosen": null,
    "FullName": "Классификация страны ОЭСР, кроме Бермудских и Каймановых островов ( от 0 до 7)"
  },
  {
    "Code": "IssuerGov",
    "GroupCode": "Эмитент",
    "Edition": "все",
    "Name": "Правительство/ЦБ?",
    "UseFrosen": null,
    "FullName": "Признак выступления Правительства или  Центрального Банка  в качестве эмитента (0,1)"
  },
  {
    "Code": "IssuerState",
    "GroupCode": "Эмитент",
    "Edition": "все",
    "Name": "Займ от им.страны?",
    "UseFrosen": null,
    "FullName": "Признак выступления в качестве эмитента организации, имеющей право осуществлять заимствования от лица государства страны (0,1)"
  },
  {
    "Code": "IssuerSRF",
    "GroupCode": "Эмитент",
    "Edition": "511-П,180-И",
    "Name": "СФ/муниципалитет?",
    "UseFrosen": null,
    "FullName": "Признак выступления Субъекта Российской Федерации или Муниципального образования Российской Федерации в качестве эмитента (0,1)"
  },
  {
    "Code": "IssuerIFO",
    "GroupCode": "Эмитент",
    "Edition": "511-П,180-И",
    "Name": "МФО?",
    "UseFrosen": null,
    "FullName": "Признак выступления Международной Финансовой Организации в качестве  эмитента (0,1)"
  },
  {
    "Code": "IssuerIFOList",
    "GroupCode": "Эмитент",
    "Edition": "511-П,180-И",
    "Name": "Список МФО?",
    "UseFrosen": null,
    "FullName": "Вхождение эмитента в список МФО (МФО1 или МФО2)"
  },
  {
    "Code": "IssuerBank",
    "GroupCode": "Эмитент",
    "Edition": "все",
    "Name": "Банк?",
    "UseFrosen": null,
    "FullName": "Признак выступления Банка в качестве Эмитента (0,1)"
  },
  {
    "Code": "IssuerCIS",
    "GroupCode": "Эмитент",
    "Edition": "180-И",
    "Name": "Юрисдикция=СНГ?",
    "UseFrosen": null,
    "FullName": "Признак регистрации Эмитента на территории СНГ (кроме России) (0,1)"
  },
  {
    "Code": "IssuerStrategic",
    "GroupCode": "Эмитент",
    "Edition": "180-И",
    "Name": "Стратег.предпр-е?",
    "UseFrosen": null,
    "FullName": "Вхождение эмитента в реестр стратегических предприятий (0/1)"
  },
  {
    "Code": "IssuerMonopoly",
    "GroupCode": "Эмитент",
    "Edition": "180-И",
    "Name": "Естеств.монополия?",
    "UseFrosen": null,
    "FullName": "Вхождение эмитента в реестр естественных монополий (0/1)"
  },
  {
    "Code": "IsIssuerFinOrg",
    "GroupCode": "Эмитент",
    "Edition": "421-П",
    "Name": "Фин.организация?",
    "UseFrosen": null,
    "FullName": "Является ли эмитент финансовой организацией (0/1, пока 1 только для банков)"
  },
  {
    "Code": "IsIssuerControlByFinOrg",
    "GroupCode": "Эмитент",
    "Edition": "421-П",
    "Name": "Контрол-ся фин.орг.?",
    "UseFrosen": null,
    "FullName": "Контролируется ли эмитент финансовой организацией (0/1, пока не работает)"
  },
  {
    "Code": "IssuerTakeRisk",
    "GroupCode": "Эмитент",
    "Edition": "421-П",
    "Name": "Приним.кред.риск?",
    "UseFrosen": null,
    "FullName": "Эмитент принимает часть кредитного риска через сохраненные доли в секьритизируемых активах"
  },
  {
    "Code": "MaxIssuerAnyRating",
    "GroupCode": "Эмитент",
    "Edition": "421-П",
    "Name": "Макс.рейтинг",
    "UseFrosen": true,
    "FullName": "Максимальный рейтинг эмитента "
  },
  {
    "Code": "MaxIssuerLTRating",
    "GroupCode": "Эмитент",
    "Edition": "180-И",
    "Name": "Макс.долгоср.рейт.",
    "UseFrosen": true,
    "FullName": "Максимальный долгосрочный рейтинг эмитента"
  },
  {
    "Code": "IssuerRatingRU_Lvl",
    "GroupCode": "Эмитент",
    "Edition": "180-И",
    "Name": "Рейтинг росс.РА",
    "UseFrosen": null,
    "FullName": "Рейтинг эмитента от российского рейтингового агентства (определяемый в терминах 180-И)"
  },
  {
    "Code": "GuarantName",
    "GroupCode": "Гарант",
    "Edition": "все",
    "Name": "Краткое рус.имя",
    "UseFrosen": null,
    "FullName": "Наименование поручителя/гаранта"
  },
  {
    "Code": "GuarantOKPO",
    "GroupCode": "Гарант",
    "Edition": "Все",
    "Name": "ОКПО",
    "UseFrosen": null,
    "FullName": "ОКПО гаранта"
  },
  {
    "Code": "GuarantINN",
    "GroupCode": "Гарант",
    "Edition": "Все",
    "Name": "ИНН",
    "UseFrosen": null,
    "FullName": "ИНН гаранта (TaxID для зарубежных)"
  },
  {
    "Code": "GuarantJurisd",
    "GroupCode": "Гарант",
    "Edition": "все",
    "Name": "Юрисдикция гаранта",
    "UseFrosen": null,
    "FullName": "Наименование страны, под юрисдикцией которой находится Поручитель/Гарант"
  },
  {
    "Code": "GuarantOECD",
    "GroupCode": "Гарант",
    "Edition": "все",
    "Name": "Ур-нь ОЭСР страны",
    "UseFrosen": null,
    "FullName": "Классификация страны ОЭСР, кроме Бермудских и Каймановых островов ( от 0 до 7)"
  },
  {
    "Code": "GuarantGov",
    "GroupCode": "Гарант",
    "Edition": "все",
    "Name": "Правительство/ЦБ?",
    "UseFrosen": null,
    "FullName": "Признак выступления Правительства или  Центрального Банка  в качестве Поручителя/Гаранта (0,1)"
  },
  {
    "Code": "GuarantState",
    "GroupCode": "Гарант",
    "Edition": "все",
    "Name": "Займ от имени страны?",
    "UseFrosen": null,
    "FullName": "Признак выступления в качестве Поручителя/Гаранта организации, имеющей право осуществлять заимствования от лица государства страны (0,1)"
  },
  {
    "Code": "GuarantSRF",
    "GroupCode": "Гарант",
    "Edition": "511-П,180-И",
    "Name": "СФ/муниципалитет?",
    "UseFrosen": null,
    "FullName": "Признак выступления Субъекта Российской Федерации или Муниципального образования Российской Федерации в качестве Поручителя/Гаранта (0,1)"
  },
  {
    "Code": "GuarantIFO",
    "GroupCode": "Гарант",
    "Edition": "421-П,180-И",
    "Name": "МФО?",
    "UseFrosen": null,
    "FullName": "Признак выступления Международной Финансовой Организации в качестве Поручителя/Гаранта (0,1)"
  },
  {
    "Code": "GuarantBank",
    "GroupCode": "Гарант",
    "Edition": "все",
    "Name": "Банк?",
    "UseFrosen": null,
    "FullName": "Признак выступления Банка в качестве Поручителя/Гаранта (0,1)"
  },
  {
    "Code": "GuarantCIS",
    "GroupCode": "Гарант",
    "Edition": "180-И",
    "Name": "Юрисдикция=СНГ?",
    "UseFrosen": null,
    "FullName": "Признак регистрации Поручителя/Гаранта на территории СНГ (кроме России) (0,1)"
  },
  {
    "Code": "MaxGuarantLTRating",
    "GroupCode": "Гарант",
    "Edition": "421-П,180-И",
    "Name": "Макс.долгоср.рейт.",
    "UseFrosen": true,
    "FullName": "Максимальный долгосрочный рейтинг гаранта"
  },
  {
    "Code": "IsNegotiability",
    "GroupCode": "Эмиссия",
    "Edition": "все",
    "Name": "Обращаемость",
    "UseFrosen": null,
    "FullName": "Показатель обращаемости для целей учета налогообложения НДФЛ ЦБ (1 - для акций и облигаций на МБ; 2 - для акций на зарубежных биржах; 3 - для еврооблигаций)"
  },
  {
    "Code": "InTopQuoteList",
    "GroupCode": "Эмиссия",
    "Edition": "710-П",
    "Name": "Высш.котир.список?",
    "UseFrosen": null,
    "FullName": "Флаг вхождения в один из котировальных списков высшего уровня"
  },
  {
    "Code": "TopQuoteListName",
    "GroupCode": "Эмиссия",
    "Edition": "710-П",
    "Name": "Имя высш.котир.списка",
    "UseFrosen": null,
    "FullName": "Наименование первого из котировальных списков высшего уровня (при вхождении)"
  }
]
